DICE PACKS BUNDLE
Page 1 of 3 123 Last
  1. #1

    Crash when updating

    When I click "Update available", there is a brief flash of normal update process, but then the UpdaterEngine.exe crashes.
    I got FG full version 2.0.12, some custom rulesets, Win XP, dual monitor, 2GB of memory, 6600GT graphics card... what else do you need to know?

  2. #2
    Same here....is there anything broken? i've all standard.

  3. #3

    Join Date
    Feb 2006
    Location
    Fairfax County, Virginia
    Posts
    499
    The crash is probably related to FG's latest version already being 2.0.12. I'm not familiar enough with the mechanism that FG uses to determine whether or not a patch is available to say why it's detecting that an update is available when it's not. Could be server problems.

  4. #4

    Join Date
    Dec 2004
    Location
    Chicago-ish
    Posts
    2,234
    Hmm, they shouldn't get the 'update available' at all if they are on 2.0.12. I wonder if the 'Gencon version' is slightly different then the 'normal' version and so the updater thinks it needs to update the files.

    Anyway, for now just don't click on the update button and you should be fine. You should ahve the latest version as it is.

    rv

  5. #5
    another crash..is it possibile to know what is happening? why not put offline installers? this way doing i'm not be able to upgrade.

  6. #6
    Quote Originally Posted by richvalle
    Hmm, they shouldn't get the 'update available' at all if they are on 2.0.12. I wonder if the 'Gencon version' is slightly different then the 'normal' version and so the updater thinks it needs to update the files.

    Anyway, for now just don't click on the update button and you should be fine. You should ahve the latest version as it is.

    rv
    Tero has informed me that the module fix needed for the CSRD won't be ready for another week, so it cannot be anything related to that issue.

    When I launch FG I do not get an UPDATE AVAILABLE? Is everyone else?

  7. #7

    Join Date
    Dec 2004
    Location
    Chicago-ish
    Posts
    2,234
    Neither do I... but it seems like people that are just installing it are getting that option.

  8. #8
    Quote Originally Posted by richvalle
    Neither do I... but it seems like people that are just installing it are getting that option.
    I've sent a message directly to the SmiteWorks boys in case they haven't seen this post.

    The more info you can give on what exactly is happening the better, if not already outlined above.

  9. #9

    Join Date
    Mar 2006
    Location
    Arkansas
    Posts
    7,438
    I don't get the Flashing Update available and when I click on update on it it runs fine. I have the Full Version of 2.0.12. When you are updating what version are you updating from? IE is it 2.0.11 or 2.0?

  10. #10
    The Gen Con installer does flash the update available button even though everything is up to date. One reason is that the actual program code was designed for the online installation mode. Also, we thought the fact that you'd check if anything has changed after the disc was made was good anyway.

    For those who are experiencing this, is this the first time you are running the updater, i.e. is it only new users who are getting this issue?

    In the case that this is only affecting some users who got the disc at Gen Con, one possible fix could be uninstalling and downloading the regular installer on the download page.
    Tero Parvinen
    Fantasy Grounds Guru

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Fantasy Grounds Merchandise

Log in

Log in